package ink.wgink.gateway.exception;


/**
 * @ClassName: RemoveException
 * @Description: 删除异常
 * @Author: WangGeng
 * @Date: 2019/2/26 5:26 PM
 * @Version: 1.0
 **/
public class RemoveException extends SystemException {

    public RemoveException() {
        super();
    }

    public RemoveException(String message) {
        super(message);
    }

    public RemoveException(String message, Throwable cause) {
        super(message, cause);
    }

    public RemoveException(Throwable cause) {
        super(cause);
    }

    protected RemoveException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
